TRADIS_MERGE_PLOTS(1)

NAME
tradis_merge_plots - bio-tradis: Given a study name or ID, group by sample and tag, and generate tab files for input to R

SYNOPSIS
tradis_merge_plots [options]

DESCRIPTION
Given a study name or ID, group by sample and tag, and generate tab files for input to R.

EXAMPLES

# run over sequencescape study 1234
    tradis_merge_plots 1234

# Provide a name instead of a study ID
    tradis_merge_plots "My Study"

# This help message
    tradis_merge_plots -h

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.